prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.0.1
Libs: -L${libdir} -leet
Libs.private: -lz -ljpeg   -lm
Cflags: -I${includedir}
